

.clear {clear:both}


.reservation-bar {   width: 100%;
  /* height: 275px; */
  position: relative;
  /* margin: 15px 20px 0 40px; */
  background: url(../images/bg-book.png) top center no-repeat rgba(140,140,140,0);
  /* border-radius: 4px; */ }
.reservation-bar h2 {float:left}
.reservation-bar input[type="text"] {color:#000;width:175px; text-align:left;font-size:11px; border:none; padding:7px 0 7px 4px; background:#fff url(../images/cal2.png) right no-repeat;}
.reservation-bar select {color:#000;width:53px;font-size:11px; border:none; padding:6px 3px; background:#fff; }
.reservation-bar label,.reservation-bar form {float:left; display:block;}
.reservation-bar label {margin-right:5px; text-transform:uppercase}
.reservation-bar form {font-size:11px}
.reservation-bar label {color:#000;line-height:20px; font-size:10px}
.check-in,.check-out,.access-code {float:left; margin:13px 8px 0 10px}
.room,.adult,.child,.night {margin:5px 0 0 10px; float:left}
.check-in {margin:55px 0 0 10px}
.access-code input[type="text"] {background:#fff; width:180px; text-align:center; padding:7px 0; }
.reservation-bar input[type="image"]{height:32px; width: auto;margin:10px 0 0 10px}
label.Check-rate-Availability {font-size:18px;line-height:26px;}

.reservation-bar input[type="submit"] {
display: inline-block;
color: #fff;
font-size: 18px;
font-weight: bold;
padding: 8px 35px 5px 35px;
border: none;
background:#3E7FA8;
cursor: pointer;
position:relative; 
bottom: 15px;
font-family:Arial, Helvetica, sans-serif;
text-align: center;
text-transform: uppercase; margin:30px 0 0 10px}

input#accesscode{
    background: #ffffff;
}
input#imgSubmit{
    background: #f59f4e;
    border: none;
}
.room label, .adult label, .child label{
    color: #fff;
}
